{
    "devDependencies": {
        "@types/blazor__javascript-interop": "^3.1.7",
        "@types/bootstrap": "^5.2.10",
        "@types/jquery": "^3.5.29"
    },
    "dependencies": {
        "bootstrap": "^5.3.7",
        "bootstrap-icons": "^1.13.1",
        "jquery": "^3.7.1",
        "open-iconic": "^1.1.1"
    }
}
